Subject: bug#77496: [PATCH] Add 'ns-app-badge' to set macOS / GNUstep icon badge

From: Ship Mints <[email-masked]>
Date: Thu, 3 Apr 2025 12:45:13 -0400

This function allows one to visually differentiate multiple running Emacs
sessions by icon in the doc or application switcher using the icon badge.
For example set the badge to the Emacs version, or add "test" to indicate
an instance launched for testing.  It can also be used to indicate pending
items for MUAs or whatever someone wants.  This very simple feature has
been on my list for a while...

-Stephane